giulit
2 Iron

PowerPath/VE on VMware vSphere (ESX) v4.1

PowerPath/VE will work with and is legally supported on VMware vSphere (ESX) v 4.1 Enterprise and Enterprise Plus editions.  Yes, that's right, both Enterprise and Enterprise Plus editions!!  So if you want PowerPath/VE for your vSphere Enterprise edition environment and don't want to pay the premium for Enterprise Plus, you're in luck!

Please note that users will need to upgrade to vSphere 4.1 (released July 13, 2010) in order to legally use PowerPath/VE on Enterprise.  The new vSphere 4.1 functionality is available to all customers as part of their active support and subscription (SnS) contract.

PowerPath/VE for vSphere 4.1 will be available in Q3, 2010.

vSphere v4.1 editions comparison

Does this speed up your plans to implement PowerPath/VE?

Reply